<!-- BEGIN: Body-->

<div class="vertical-layout vertical-menu-modern blank-page navbar-floating footer-static  " data-open="click" data-menu="vertical-menu-modern" data-col="blank-page">
    <!-- BEGIN: Content-->
    <div class="app-content content ">
        <div class="content-overlay"></div>
        <div class="header-navbar-shadow"></div>
        <div class="content-wrapper">
            <div class="content-header row">
            </div>
            <div class="content-body">
                <div class="auth-wrapper auth-cover">
                    <div class="auth-inner row m-0">
                        <!-- Brand logo-->
                        <a class="brand-logo" routerLink="/">
                            <img src="assets/img/techbynexarise.png" alt="" height="28">
                            <h2 class="brand-text text-primary ms-1">K-OJAO</h2>
                        </a>
                        <!-- /Brand logo-->
                        <!-- Left Text-->
                        <div class="d-none d-lg-flex col-lg-8 align-items-center p-5 bg-black">
                            <div class="w-100 d-lg-flex align-items-center justify-content-center px-5"><img class="img-fluid" src="assets/img/banner/login-v2.svg" alt="Login V2" /></div>
                        </div>
                        <!-- /Left Text-->
                        <!-- Login-->
                        <div class="d-flex col-lg-4 align-items-center auth-bg px-2 p-lg-5">
                            <div class="col-12 col-sm-8 col-md-6 col-lg-12 px-xl-2 mx-auto">
                                <h2 class="card-title fw-bold text-center mb-1">Bienvenue sur K-OJAO! 👋</h2>
                                <form class="auth-login-form mt-2" (ngSubmit)="onSubmit()">
                                    <div class="mb-1">
                                        <label class="form-label" for="login-email">Nom d'utilisateur</label>
                                        <input class="form-control" id="login-email" type="text" name="login-email" placeholder="john@example.com" aria-describedby="login-email" autofocus="" tabindex="1" value="client"/>
                                    </div>
                                    <div class="mb-1">
                                        <div class="d-flex justify-content-between">
                                            <label class="form-label" for="login-password">Mot de passe</label>
                                            <!-- <a href="auth-forgot-password-cover.html"><small>Forgot Password?</small></a> -->
                                        </div>
                                        <div class="input-group input-group-merge form-password-toggle">
                                            <input class="form-control form-control-merge" id="login-password" type="password" name="login-password" placeholder="············" aria-describedby="login-password" tabindex="2" value="123456" />
                                            <!-- <span class="input-group-text cursor-pointer"><i data-feather="eye"></i></span> -->
                                        </div>
                                    </div>
                                    <button class="btn btn-primary w-100" tabindex="4">Se connecter</button>
                                </form>
                                <p class="text-center mt-2"><span>Nouveau sur notre plateforme?</span><a routerLink="/client/auth/signin"><span>&nbsp;Créer votre compte</span></a></p>

                                <div class="alert alert-info">
                                    <div class="alert-body">
                                        
                                        <strong>Utilisateur à utiliser :</strong>
                                        <br>
                                        <span>Client</span>
                                        <ul>
                                            <li>clientgarage@gmail.com</li>
                                            <li>123456</li>
                                        </ul>
                                        <span>Responsable atelier</span>
                                        <ul>
                                            <li>adminatelier@gmail.com</li>
                                            <li>123456</li>
                                        </ul>
                                        <span>Responsable financier</span>
                                        <ul>
                                            <li>adminfinancier@gmail.com</li>
                                            <li>123456</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Login-->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- END: Content-->
</div>